Subject: Re: L1 ticket handling challenges
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, Abhishek Kumar <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 19 Oct 2021 07:46:30 -0700 (MST)

Hi Heta, 

I have given 48 hours to the agents to memories all Countries with country partner procedures and will test each of them individually to see if they have remembered it or not. 

I will then publish a report for each agent on correct answers. 

I will repeat it until they are well versed with each country partner and country. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, October 19, 2021 7:43:10 PM 
Subject: RE: L1 ticket handling challenges 

Thank you Pritish! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 19. oktober 2021 16:12 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Abhishek Kumar <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: L1 ticket handling challenges 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I will discuss this with Saurabh and Deeksha and get back to you. 

I have spoken to the agent and shared feedback for now. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Kumar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, October 19, 2021 7:36:34 PM 
Subject: RE: L1 ticket handling challenges 

Hi Pritish, 

This is still a continuous issue. What are the plans to improve? 

Ticket #180131 was just escalated to Level 2. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507225124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hjFWP5hsSoJ2CmC3ZuiYp0udSdhwjJVWZljBOasUkWQ%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507235116%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oYEZqrvgCub0jH1RNEdAeemJhKUFhYEMfQ3sJde%2F92o%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507245108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5kHXhBmlpkVeIKWX1xZ8k%2FmHGIYzWIdU3q0vk0V%2Fuu0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507245108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j4FnQOr1jYHwOj6dgfNqFNdZK2ssYPlyC9GQFs1LMqI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507255104%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oqlkgixFyPCFRGjhRyYEgUH3ePQOUAqaFci2aDoMLMY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507265097%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t%2FsPzzJP%2B30R15fOnnMYHWIRs3vUoWeiT1tdf4eHLmU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507265097%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kYPpIrdO79wLnx4RcaWij%2FnFdeA5LQgaC7ahGbKJvDs%3D&reserved=0 ] 

From: Heta Nyrhinen (HNYR) 
Sent: 28. september 2021 13:31 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; abhishek kumar < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: L1 ticket handling challenges 

Hi Abhishek, 

I would like to add that the [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360026313874-Referral-From-Countries-with-Country-Partners&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507275092%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aB3HnRJyj2ii0pnKBHPacHV9%2F7xh9PCZ9biuwPuv410%3D&reserved=0 | 
Enterprise Country Partner procedure ] is often not followed correctly. I keep seeing incorrectly handled tickets on almost daily basis: 

    * Tickets not referred to the Country Partner when they should. 
    * Tickets referred to the Country Partner including a long thread of emails and internal notes. 
    * Tickets referred to the Country Partner when it was the Country Partner’s company contacting us in the first place. 
    * Tickets from all Country Partners escalated to Level 2. 

The agents should memorize the list of Country Partner countries and companies and follow the correct procedures. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507734824%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kL9GNQMxcLP10bbTwH4YZ9WfcACTp4ENZNbPSjClo3I%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507744820%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BWZ74%2ByGdVpk7rHHsDBfTMn2X3q30KgBnyPEE3hy%2B0A%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507754813%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=D9Tf8qgkOhD%2FkBTjhJiPYrZm4j2FjvxES8NS4HjYuiE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507764807%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sT86qPI0Ac7n%2F6X90s4XlW3K6ds2OqQpLWfuyVKETxo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507764807%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CDgoFZ9DArxGk1znAnKICzd0%2Bl9CMHkS0M0ZAPb2ih8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507774801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MPYVr692m0dXcZGPFk%2BPz33O95NBsf6jYD0KTvG5wpc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507784797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bpKGYzQX99OTDgSLbfVLs2a00h8ZHHMlUKN2JKN1kcU%3D&reserved=0 ] 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 28. september 2021 13:00 
To: abhishek kumar < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: L1 ticket handling challenges 

Hi Abhishek, 

I have written the challenges we are seeing on L1 tickets, lets talk about them in our meeting tomorrow. 

They are addressed by majority of L2 technicians and supervisors. 

    1. Agents don’t make enough outbound calls and it makes the ticket’s lifetime longer 
    2. Agents making inaccurate summaries, usually don’t include new inputs to the summary, copying and pasting emails of customers from the first entry and keep repeating the same thing until end of the case 
    3. Summaries are too long, because the agent doesn’t spend time to understand the details and put them together in a short way 
    4. L1 should escalate on an earlier stage to L2 if they can’t handle a case 
    5. Maximum ticket time life with L1 should be 1 month. L1 can keep the ticket longer than 1 month only if the customer has asked to extend the follow up time or customer is not responsive 

Please think about each of the above topics and we will discuss tomorrow. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507784797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OxN4YE42FhWvdZiX5Q8xjqRVCdzW7JpsomsWjXYuUaM%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507794790%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p8dnqlNP6N7rEooPZmCxV5CoTAf9Ej9f1KWegJNRCjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507794790%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RkrFWwzfiUbgWX0YVKeKiVYSMu4b5len8gjmYR69H4k%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507804784%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ds%2FwazGBMRWlloM077ACVBG4y3AQLroOXeXWsHAg%2Bxk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507814779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qc0thBbL7tk4n6zuZcLnn20IaymO8X%2BzyMt3D3dkM78%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507814779%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cKfs03Kdpk8PHk1jfzp62%2FeDu%2B7e920KiwmdfucTbhk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C74694522c51b4aaad88a08d9930a7c0d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637702495507824772%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IJZvv7LXqRLXG2UYdZOC1oujlba1c06jQp8cWx8E2I0%3D&reserved=0 ]